package com.bcxin.ars.dto.gx;

import javax.xml.bind.annotation.*;

/**
 * 属性才能被转换成xml中的标签
 */
@XmlAccessorType(XmlAccessType.FIELD)
/**
 * 指定根目录
 */
@XmlRootElement(name = "TableCols")
/***
 * XmlType 默认情况下，Jaxb编组出来的xml中的字段顺序是随机的，你可以使用@XmlType的propOrder属性
 */
@XmlType
public class IntegratedShareholderSponsorlicenseManager {


    @XmlElement(name = "dynWidgetName")
    private String dynWidgetName;


    @XmlElement(name = "FuZongJingLiXingMing")
    private String FuZongJingLiXingMing;

    @XmlElement(name = "SUB_TBL_PK")
    private String SUB_TBL_PK;


    @XmlElement(name = "FuZongJingLiShenFenZhengHao")
    private String FuZongJingLiShenFenZhengHao;

    @XmlElement(name = "FuZongJingLiShouJiHao")
    private String FuZongJingLiShouJiHao;

    public String getDynWidgetName() {
        return dynWidgetName;
    }

    public void setDynWidgetName(String dynWidgetName) {
        this.dynWidgetName = dynWidgetName;
    }

    public String getFuZongJingLiXingMing() {
        return FuZongJingLiXingMing;
    }

    public void setFuZongJingLiXingMing(String fuZongJingLiXingMing) {
        FuZongJingLiXingMing = fuZongJingLiXingMing;
    }

    public String getSUB_TBL_PK() {
        return SUB_TBL_PK;
    }

    public void setSUB_TBL_PK(String SUB_TBL_PK) {
        this.SUB_TBL_PK = SUB_TBL_PK;
    }

    public String getFuZongJingLiShenFenZhengHao() {
        return FuZongJingLiShenFenZhengHao;
    }

    public void setFuZongJingLiShenFenZhengHao(String fuZongJingLiShenFenZhengHao) {
        FuZongJingLiShenFenZhengHao = fuZongJingLiShenFenZhengHao;
    }

    public String getFuZongJingLiShouJiHao() {
        return FuZongJingLiShouJiHao;
    }

    public void setFuZongJingLiShouJiHao(String fuZongJingLiShouJiHao) {
        FuZongJingLiShouJiHao = fuZongJingLiShouJiHao;
    }
}
